### Method

# GdkX11 X11Display get_screen

deprecated: 4.18

#### Declaration [src]

    GdkX11Screen*
    gdk_x11_display_get_screen (
      GdkDisplay* display
    )

#### Description [src]

Retrieves the `GdkX11Screen` of the `display`.

Deprecated since: 4.18

Please do not use it in newly written code.

#### Return value

Type: `GdkX11Screen`

The `GdkX11Screen`.

The returned data is owned by the instance.